Subject: LVDS Hspice to IBIS

From: "Kevin Chung" <[email-masked]>
Date: Thu, 29 Jun 2000 16:12:50 -0700

Hi All,

  I am trying to convert an Hspice LVDS output buffer into IBIS model.  
From the "I/O Buffer Accuracy Handbook" to get the PU/Pd I connect the
output to 50 resistor to Vcc then Gnd.  After the conversion, I am
getting tr~4ns and tf~0.2ns.  
   I think this is due to the way LVDS buffer designed as
an H bridge. If I shorted the out and outb together and applied
the stimulus to the input, the output stayed at DC 1.5v.
    Please help, what type of test jig should I be using 
for LVDS?  
 
Thanks in advance,

Kevin,